@import "libs/shared/assets/src/global-style/variable";
.main-card {
  ::ng-deep {
    .input__employee-code {
      margin-left: 0px !important;
    }

    .ant-select-selector {
      color: $color-text-header !important;
    }

    .datepicker__group .ant-picker-input input {
      color: $color-text-header !important;
    }
  }

  &__row {
    margin-top: 16px;
  }

  &__commitment {
    margin-top: 32px;
    &--check-box {
      display: flex;
      align-items: center;
      justify-content: center;
    }
  }
}
.salary-approve-input {
  margin: 16px 0px;
}

.pdf-view {
  display: block;
  border: 1px solid $bg-modal-header-border;
  height: 70vh;
}
.text-custom {
  color: $bg-gray-label;
  font-size: 14px;
  font-family: avertaB, sans-serif;
}
.text-display {
  display: flex;
  align-items: center;
  height: 50px;
}
.mt-20 {
  margin-top: 20px;
}
